#global-loader{
    position: fixed;
    z-index: 50000;
    background: white;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.loader-img{
    position: absolute;
    right: 0;
    bottom: 0;
    top: 43%;
    left: 0;
    margin: 0 auto;
    text-align: center;
}

.text-underline-hover {
    text-decoration: none;
}

.text-underline-hover:hover {
    text-decoration: underline;
}

table.dataTable td{
    padding: 15px 8px;
}
.fontawesome-icons .the-icon svg {
    font-size: 24px;
}
